=== debian/control ===
Source: jolicloud-webapp-smartfm
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-smartfm
Provides: prism-webapp-smartfm
Replaces: prism-webapp-smartfm (<= 1.0)
Conflicts: prism-webapp-smartfm (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://smart.fm/
Description: Jolicloud web application for Smart.fm
 The Smart.fm web site running in a simple Jolicloud window.

Package: prism-webapp-smartfm
Architecture: all
Depends: jolicloud-webapp-smartfm
Description: Transitional package for jolicloud-webapp-smartfm
 This is a transitional package for jolicloud-webapp-smartfm, and can safely
 be removed after the installation is complete.
